@media (min-width: 768px) {
  .contact-us-page .secondary-hero__title {
    padding-inline: max(8rem, (100vw - 144rem) / 2 + 8rem);
    margin-block-start: -7rem;
  }
}
@media (min-width: 768px) {
  .contact-us-page .secondary-hero__description {
    padding-inline: max(8rem, (100vw - 144rem) / 2 + 8rem);
    margin-block-start: 2rem;
    max-width: 130rem;
  }
}

.privacy-policy-page {
  padding-block-start: 0;
  margin-block-start: 0;
  row-gap: 0;
}
.privacy-policy-page > .secondary-hero:first-child {
  margin-block-start: 0;
  padding-block-start: 0;
  grid-row: 1;
}

.secondary-hero {
  position: relative;
  top: 0;
  margin-block-start: 0;
  margin-block-end: 5rem;
  margin-inline: 0;
  width: 100%;
  max-width: 100%;
  grid-column: 1/-1;
  grid-row: 1;
  padding-inline: 2rem;
  padding-block-start: 0;
  align-self: start;
}
@media (min-width: 768px) {
  .secondary-hero {
    margin-inline: calc(-50vw + 50%);
    padding-inline: 0rem;
    width: 100vw;
    max-width: 100vw;
  }
}
.secondary-hero__inner {
  position: relative;
  top: 0;
  margin-block-start: 0;
  padding-block-start: 0;
  height: 24rem;
  padding-block-end: 4.7rem;
  overflow: hidden;
  border-radius: 1.5rem;
}
@media (min-width: 768px) {
  .secondary-hero__inner {
    height: 33rem;
    padding-block-end: 2.7rem;
    border-radius: 4rem;
  }
}
.secondary-hero__background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  border-radius: 1.5rem;
}
@media (min-width: 768px) {
  .secondary-hero__background {
    inset-block-end: 2.7rem;
    z-index: 0;
    inset-inline-start: 1.8rem;
    inset-inline-end: 1.8rem;
    width: auto;
    height: auto;
    border-radius: 0;
  }
}
.secondary-hero__image {
  width: 100%;
  border-radius: 1.5rem;
  display: block;
  -o-object-fit: cover;
     object-fit: cover;
}
.secondary-hero__image--mobile {
  display: block;
  height: 100%;
  min-height: 21rem;
}
@media (min-width: 768px) {
  .secondary-hero__image--mobile {
    display: none;
  }
}
.secondary-hero__image--desktop {
  display: none;
}
@media (min-width: 768px) {
  .secondary-hero__image--desktop {
    display: block;
    border-radius: 1.5rem;
    height: 33.3rem;
    width: 100%;
  }
}
.secondary-hero__upper-wrapper {
  position: absolute;
  bottom: 2.5rem;
  inset-inline-start: 0;
  width: -moz-fit-content;
  width: fit-content;
  max-width: calc(100% - 5rem);
  display: flex;
  align-items: flex-end;
}
@media (min-width: 768px) {
  .secondary-hero__upper-wrapper {
    bottom: 2.7rem;
    max-width: calc(100% - 5rem);
    inset-inline-start: calc(1.8rem - 1px);
  }
}
.secondary-hero__upper-container {
  width: -moz-fit-content;
  width: fit-content;
  height: 5rem;
  background-color: #ffffff;
  z-index: 1;
  border-start-end-radius: 1.5rem;
  padding-inline-end: 1rem;
}
@media (min-width: 768px) {
  .secondary-hero__upper-container {
    min-width: calc(44.6em + 2px);
    height: 11.2rem;
    border-start-end-radius: 4rem;
    margin-block-end: -0.1rem;
    padding-inline-end: 2rem;
  }
}
.secondary-hero__lower-container {
  position: absolute;
  bottom: 0;
  inset-inline-start: 0;
  width: 100%;
  height: 2.5rem;
  background-color: #ffffff;
  z-index: 1;
}
@media (min-width: 768px) {
  .secondary-hero__lower-container {
    height: 2.7rem;
    inset-inline-start: 1.8rem;
    inset-inline-end: 1.8rem;
    width: auto;
  }
}
.secondary-hero__title {
  position: relative;
  z-index: 2;
  margin: 0;
  margin-block-start: -6rem;
  font-size: 3.5rem;
  color: #033324;
  width: -moz-fit-content;
  width: fit-content;
  max-width: calc(100% - 2rem);
}
@media (max-width: 767px) {
  .is-faq-page .secondary-hero__title {
    font-size: 3rem;
  }
}
@media (min-width: 768px) {
  .secondary-hero__title {
    width: -moz-fit-content;
    width: fit-content;
    margin-block-start: -10rem;
    max-width: -moz-fit-content;
    max-width: fit-content;
    padding-inline: 8rem;
    white-space: nowrap;
  }
}
@media (min-width: 768px) and (min-width: 768px) {
  .secondary-hero__title {
    font-size: 5.5rem;
    letter-spacing: 0.22rem;
  }
}
.secondary-hero__description {
  position: relative;
  z-index: 2;
  margin-block-start: 2rem;
  margin-block-end: 0;
  color: #033324;
  font-family: "Montserrat", sans-serif;
  font-size: 1.6rem;
  font-style: normal;
  font-weight: 400;
  line-height: 141%;
  letter-spacing: 0;
  font-size: 2rem;
  font-weight: 600;
  max-width: 32rem;
  color: #033324;
}
@media (min-width: 768px) {
  .secondary-hero__description {
    font-size: 2.4rem;
    margin-block-start: 5rem;
    padding-inline: 8rem;
    max-width: 60rem;
  }
}
.secondary-hero__description p {
  margin: 0 0 1em 0;
}
.secondary-hero__description p:last-child {
  margin-bottom: 0;
}
.secondary-hero__corner.corner--bottom-left:not(.secondary-hero__corner--upper-right) {
  position: absolute;
  bottom: 7.5rem;
  inset-inline-start: 0;
  z-index: 2;
}
@media (min-width: 768px) {
  .secondary-hero__corner.corner--bottom-left:not(.secondary-hero__corner--upper-right) {
    bottom: calc(13.9rem - 2px);
    inset-inline-start: calc(1.8rem - 1px);
  }
}
.secondary-hero__upper-wrapper .secondary-hero__corner--upper-right {
  position: relative;
  bottom: 0;
  inset-inline-start: 0;
  z-index: 2;
  flex-shrink: 0;
}
@media (min-width: 768px) {
  .secondary-hero__upper-wrapper .secondary-hero__corner--upper-right {
    bottom: -2px;
  }
}
.secondary-hero__corner--image-top-right {
  position: absolute;
  top: 0;
  inset-inline-end: 0;
  width: 11rem;
  height: 2.5rem;
  z-index: 6;
  pointer-events: none;
}
.secondary-hero__corner--image-top-right svg {
  display: block;
  width: 100%;
  height: 100%;
}
@media (min-width: 768px) {
  .secondary-hero__corner--image-top-right {
    width: 5rem;
    height: 10rem;
  }
}
.secondary-hero__corner--image-bottom-right {
  position: absolute;
  bottom: 2.5rem;
  inset-inline-end: 0;
  width: 1.5rem;
  height: 1.5rem;
  z-index: 6;
  pointer-events: none;
}
.secondary-hero__corner--image-bottom-right svg {
  display: block;
  width: 100%;
  height: 100%;
}
@media (min-width: 768px) {
  .secondary-hero__corner--image-bottom-right {
    bottom: 2.7rem;
    width: 4rem;
    height: 10rem;
  }
}
